@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
/*.elementor-widget-heading h1.elementor-heading-title{font-family: 'DM Sans'; font-weight: 700;font-size: 76px;line-height: 90%;letter-spacing: -0.04em;text-transform: capitalize;color: #18305A;}
.elementor-widget-heading h1.elementor-heading-title{font-family: "DM Sans", sans-serif;font-style:normal;font-weight:700;font-size:64px;line-height:115%;color:#1C37FF;}
.elementor-widget-heading h2.elementor-heading-title{font-family: "DM Sans", sans-serif;font-style:normal;font-weight:700;font-size:58px;line-height:114%;color:#1C37FF;}
.elementor-widget-heading h3.elementor-heading-title{font-family: "DM Sans", sans-serif;font-style:normal;font-weight:700;font-size:42px;line-height:125%;color:#00194B;}
.elementor-widget-heading h3.elementor-heading-title span{ font-style: italic;}
.elementor-widget-heading h4.elementor-heading-title{font-family: "DM Sans", sans-serif; font-style:normal;font-weight:400;font-size:30px;line-height:45px;color:#00194B;}
.elementor-widget-heading h5.elementor-heading-title{font-family: "DM Sans", sans-serif;font-style:normal;font-weight:600;font-size:26px;line-height:39px;color:#00194B;}
.elementor-widget.sub_heading .elementor-heading-title{font-family: "DM Sans", sans-serif;font-style:normal;font-weight:400;font-size:26px;line-height:146%;color:#00194B;}
.elementor-widget.sub_head20 .elementor-heading-title{font-family: "DM Sans", sans-serif;font-style:normal;font-weight:600;font-size:20px;line-height:120%;}
.elementor-widget-heading.sub_heading_bold .elementor-heading-title{font-family: "DM Sans", sans-serif; font-style:normal;font-weight:600;font-size:20px;line-height:30px;color:#00194B;}
body,p{font-family: "DM Sans", sans-serif;font-style:normal;font-weight:300;} */
b,strong{font-weight:700 !important;}
ul li,ol li{font-family:"DM Sans",sans-serif;font-style:normal;font-weight:300;font-size:16px;line-height:22px;padding-bottom:10px;}
#header_menu_wrapper nav ul li > a{border-bottom:1px solid transparent;}
#header_menu_wrapper nav ul li > a span{display:none;}
#header_menu_wrapper nav ul li > a.highlighted,#header_menu_wrapper nav ul li > a:hover{font-weight:500;border-bottom:1px solid #BD2326;}
#header_menu_wrapper nav ul li > a.highlighted span,#header_menu_wrapper nav ul li > a:hover span{display:flex;justify-content:center;width:100%;padding-left:0px;bottom:-10px;z-index:99;position:absolute;background:url(../images/nav_down_arrow.svg) center top no-repeat;height:12px;}
#header_menu_wrapper nav ul li > a.highlighted span i,#header_menu_wrapper nav ul li > a:hover span i{display:none;}
#header_menu_wrapper nav ul li .sub-menu{border-bottom-left-radius:20px;border-bottom-right-radius:20px;padding:32px;width:fit-content;margin-left:-70%!important;background-color:#fff; box-shadow: 0px 8px 8px -4px rgba(16, 24, 40, 0.08), 0px 20px 24px -4px rgba(16, 24, 40, 0.08);}

#header_menu_wrapper nav ul li.two_col:hover > a{font-weight:500;border-bottom:1px solid #BD2326;}
#header_menu_wrapper nav ul li.two_col:hover > a span{display:flex;justify-content:center;width:100%;padding-left:0px;bottom:-10px;z-index:99;position:absolute;background:url(../images/nav_down_arrow.svg) center top no-repeat;height:12px;}
#header_menu_wrapper nav ul li.two_col:hover > a span i{display:none;}
#header_menu_wrapper nav ul li.two_col > ul.sub-menu{display:none;grid-template-columns:60% 40%;gap:4px 8px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;padding:32px;width:330px; justify-content: center;}
#header_menu_wrapper nav ul li.two_col:hover ul.sub-menu{display:grid!important;}
#header_menu_wrapper nav ul li.two_col ul.sub-menu li a{white-space:unset;}
#header_menu_wrapper nav ul li ul.sub-menu li a{border-bottom:1.5px solid transparent; border-left: 0px;}
#header_menu_wrapper nav ul li ul.sub-menu li a:hover{text-decoration:none;border-bottom:1.5px solid #BD2326;transition:none;background-color:transparent;font-weight:500;}

#header_menu_wrapper nav ul li ul.sub-menu li a.elementor-item-active{ background-color: transparent;border-bottom:1.5px solid #BD2326;}

#header_menu_wrapper nav ul li.btn_line > a{padding:16px; margin-left:60px; margin-right: 20px; border:1px solid #2C3E50;border-radius:8px;font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#18305A; background-color: transparent; height: 45px;}
#header_menu_wrapper nav ul li.btn_line > a:hover{border:1px solid #2C3E50; background-color: #EAEEF1; color: #18305A; }
#header_menu_wrapper nav ul li.btn_blue > a{padding:16px; /*margin-left: 0px;*/ border:none;border-radius:8px;font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#F7F9FB; background-color: #005DA3; height: 45px;}
#header_menu_wrapper nav ul li.btn_blue a:hover{ background-color: #003F6F; color: #fff;}

@media only screen and (max-width: 1024px){
#header_menu_wrapper nav ul li .sub-menu{ margin:0 auto !important; width: 100% !important;}
#header_menu_wrapper nav ul li.btn_blue > a, #header_menu_wrapper nav ul li.btn_line > a{ margin-left:auto; margin-top: 15px; margin-bottom: 15px; margin-right:auto; width: fit-content;}
#header_menu_wrapper nav ul li > a.highlighted, #header_menu_wrapper nav ul li > a:hover{ background-color: #EAEEF1;}
}


.grad_top{background:linear-gradient(180deg,#FFFFFF 29.81%,#005DA3 29.82%,#18305A 100%);}
.grad_btm{background:linear-gradient(180deg,#18305A 0%,#005DA3 85%,#FFFFFF 85%);}
.star_rating .elementor-widget-container:before{background:url(../images/five_star_rating.svg) left top no-repeat;content: "";display:block;height:12px;width:97px;margin-bottom:8px;}
.heading_with_star .elementor-heading-title::after{background:url(../images/five_star_rating.svg) center top no-repeat;content: "";display:block;height:12px; margin-top:16px;}
/*======Button Css==========*/
.btn_line a.elementor-button{padding:16px;border:1px solid #2C3E50;border-radius:8px;font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#18305A; background-color: transparent; height: 45px;}
.btn_line a.elementor-button:hover{border:1px solid #2C3E50; background-color: #EAEEF1; color: #18305A; }

.btn_blue a.elementor-button{padding:16px;border:none;border-radius:8px;font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#F7F9FB; background-color: #005DA3; height: 45px;}
.btn_blue a.elementor-button:hover{ background-color: #003F6F; color: #fff;}

.btn_red a.elementor-button{padding:16px;border:none;border-radius:8px;font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#F7F9FB; background-color: #BD2326; height: 45px;}
.btn_red a.elementor-button:hover{ background-color: #81181A; color: #fff;}

.btn_darkblue a.elementor-button{padding:16px;border:none;border-radius:8px;font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#F7F9FB; background-color: #2C3E50; height: 45px;}
.btn_darkblue a.elementor-button:hover{ background-color: #506374; color: #fff;}

.btn_arrow a.elementor-button{ display:flex; align-items: center; font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#005DA3;}
.btn_arrow a.elementor-button:after{content:""; background:url('../images/arrow_right.svg')left top no-repeat; width:8px; height:14px; display: inline-block;  margin-left: 12px;}
.btn_arrow a.elementor-button:hover{ color: #005DA3;}

@media only screen and (max-width: 767px){
.elementor.elementor .e-con > .elementor-widget.btn_blue, .elementor.elementor .e-con > .elementor-widget.btn_line, .elementor.elementor .e-con > .elementor-widget.btn_darkblue{ max-width: fit-content;}
}

.elementor-element .elementor-widget-container p:last-child{ margin-bottom: 0px; padding-bottom: 0px;}

.testimonial_wrapper .testimonial_outer .elementor-main-swiper{ width: 100%;}
.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite{flex-direction:row;gap:40px;max-width:500px; }
.grad_top.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__footer .elementor-testimonial__image, .grad_btm.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__footer .elementor-testimonial__image{ padding:16px; border-radius: 8px; background-color: #fff;}
.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__footer .elementor-testimonial__image img{border-radius:0px;width:100%;}
.testimonial_wrapper .testimonial_outer .swiper .swiper-pagination-progressbar{bottom:4px;top:inherit;max-width:385px;left:500px;z-index:999; background-color: #3D5174;}

.testimonial_wrapper .testimonial_outer .btn_line a.elementor-button{ border:1px solid #506374; color: #2977B2;}
.testimonial_wrapper .testimonial_outer .btn_line a.elementor-button:hover{ border:1px solid #506374; background-color: #EAEEF1; color: #2977B2;}


@media only screen and (max-width: 1024px){
.testimonial_wrapper .testimonial_outer .swiper .swiper-pagination-progressbar{ left: 0px !important; max-width: 100%; bottom: -30px;}
}

.testimonial_wrapper .testimonial_outer .swiper .elementor-swiper-button{top:32px;z-index:9999;}
.grad_btm.testimonial_wrapper .testimonial_outer .swiper .elementor-swiper-button{top:42px;z-index:9999;}
.testimonial_wrapper .testimonial_outer .swiper .elementor-swiper-button.elementor-swiper-button-prev{left:inherit;right:200px;}
.testimonial_wrapper .testimonial_outer .swiper .elementor-swiper-button.elementor-swiper-button-next{right:150px;}
.testimonial_wrapper .testimonial_outer .swiper .elementor-swiper-button.elementor-swiper-button-prev:before{content: "";background:url(../images/arrow_prev.svg) left top no-repeat;width:44px;height:44px;display:inline-block;}
.testimonial_wrapper .testimonial_outer .swiper .elementor-swiper-button.elementor-swiper-button-next:before{content: "";background:url(../images/arrow_next.svg) left top no-repeat;width:44px;height:44px;display:inline-block;}
.testimonial_wrapper .testimonial_outer .swiper .elementor-swiper-button.elementor-swiper-button-next i,.testimonial_wrapper .testimonial_outer .swiper .elementor-swiper-button.elementor-swiper-button-prev i{display:none;}
.testimonial_wrapper .testimonial_outer .swiper .elementor-testimonial__text{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:24px;line-height:110%;letter-spacing:-0.02em;text-transform:capitalize;color:#18305A;}
.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite .elementor-testimonial__title{position:relative;font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;letter-spacing:0.08em;text-transform:uppercase;color:#18305A;}
.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite .elementor-testimonial__name{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;letter-spacing:0.08em;text-transform:uppercase;color:#18305A;}
.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite .elementor-testimonial__title::before{content: "";width:10px;height:10px;background:#1e3557;position:absolute;left:-25px;top:2px;transform:rotate(45deg);}
.testimonial_wrapper .testimonial-fraction{ color: #18305A}
.testimonial_wrapper .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{ background-color: #2977B2;}


@media only screen and (max-width: 767px){
  .testimonial_wrapper .testimonial_outer .swiper .elementor-swiper-button.elementor-swiper-button-next,  
  .testimonial_wrapper .testimonial_outer .swiper .elementor-swiper-button.elementor-swiper-button-prev{ left:0px; right:0px; top:35px; position: relative;}
  .testimonial_wrapper .testimonial_outer .elementor-main-swiper{ padding-bottom: 10px;}
  }

.grad_top.testimonial_wrapper .testimonial-fraction, .grad_btm.testimonial_wrapper .testimonial-fraction{ color: #F7F9FB;}
.grad_top.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite .elementor-testimonial__title::before, .grad_btm.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite .elementor-testimonial__title::before{content: "";width:10px;height:10px;background:#F7F9FB;position:absolute;left:-25px;top:2px;transform:rotate(45deg);}
.grad_top.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite .elementor-testimonial__name, .grad_top.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite .elementor-testimonial__title, .grad_btm.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite .elementor-testimonial__name, .grad_btm.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite .elementor-testimonial__title{color:#F7F9FB;font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;letter-spacing:0.08em;text-transform:uppercase;}
.grad_top.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite, .grad_btm.testimonial_wrapper .testimonial_outer .swiper .swiper-slide .elementor-testimonial__cite{ max-width:500px;}
.grad_top.testimonial_wrapper .testimonial_outer .swiper .swiper-pagination-progressbar, .grad_btm.testimonial_wrapper .testimonial_outer .swiper .swiper-pagination-progressbar{ left: 550px;}
/* .grad_top.testimonial_wrapper .testimonial_outer .swiper .elementor-testimonial__text{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:24px;line-height:110%;letter-spacing:-0.02em;text-transform:capitalize;color:#18305A;} */

.home_logo_carousel .swiper-horizontal:before{position:absolute;width:122px;height:75px;left:0px;top:0px;background:linear-gradient(90deg,#14284C 6.51%,rgba(20,40,76,0) 100%);content: "";display:inline-block;z-index:99;}
.home_logo_carousel .swiper-horizontal:after{position:absolute;width:122px;height:75px;right:0px;top:0px;background:linear-gradient(90deg,#14284C 6.51%,rgba(20,40,76,0) 100%);transform:rotate(180deg);content: "";display:inline-block;z-index:99;}

@media only screen and (max-width:767px) {
  .home_logo_carousel .swiper-horizontal:before,   .home_logo_carousel .swiper-horizontal:after{ width:60px}
  
}


.grid_with_cta_btn .btn_arrow a.elementor-button{ padding: 0px;}

.footer_btm_left p a{ color: #B9C6CF;}

body.single .e-con-inner h1{ font-weight: 400 !important;}
body.single .post_content_outer img, body.single .post_content_outer figure img{ border-radius: 16px; margin-top: 40px; margin-bottom: 40px; width: 100%; object-fit: cover; height: auto;} 
body.single .post_content_outer h1.wp-block-heading{font-family:'DM Sans';font-style:normal;font-weight:700;font-size:48px;line-height:105%;letter-spacing:-0.02em;text-transform:capitalize;color:#BD2326; margin-block-end: 28px;}
body.single .post_content_outer h2.wp-block-heading{font-family:'DM Sans';font-style:normal;font-weight:700;font-size:44px;line-height:105%;letter-spacing:-0.02em;text-transform:capitalize;color:#BD2326; margin-block-end: 28px;}
body.single .post_content_outer h3.wp-block-heading{font-family:'DM Sans';font-style:normal;font-weight:700;font-size:36px;line-height:110%;letter-spacing:-0.02em;text-transform:capitalize;color:#BD2326; margin-block-end: 28px;}
body.single .post_content_outer h4.wp-block-heading{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:32px;line-height:110%;letter-spacing:-0.02em;color:#BD2326; margin-block-end: 20px;
  margin-block-start: 20px;}
body.single .post_content_outer p{font-family:'DM Sans';font-style:normal;font-weight:300;font-size:20px;line-height:140%;color:#506374; margin-block-end: 20px;}
body.single .post_content_outer p b, body.single .post_content_outer p strong{ font-weight: 600;}
body.single .post_content_outer .wp-block-list{ margin-left: 14px; padding-left: 0px;}
body.single .post_content_outer ul.wp-block-list li, body.single .post_content_outer ol.wp-block-list li{font-family:'DM Sans';font-style:normal;font-weight:300;font-size:20px;line-height:140%;color:#506374; margin-block-end: 0px;}
body.single .post_tag_wrapper ul{gap:10px;}
body.single .post_tag_wrapper ul li span.elementor-post-info__item--type-custom{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;letter-spacing:0.08em;text-transform:uppercase;color:#18305A;}
body.single .post_tag_wrapper ul li span.elementor-post-info__terms-list a{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:18px;line-height:110%;text-decoration-line:underline;color:#18305A;}

.contact_form_wrapper .elementor-form-fields-wrapper .elementor-field-group .elementor-field{font-family:'DM Sans';font-style:normal;font-weight:300;font-size:16px;line-height:22px;color:#506374;}
.contact_form_wrapper .elementor-form-fields-wrapper .elementor-field-group label{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;letter-spacing:0.08em;text-transform:uppercase;color:#18305A; margin-bottom: 8px;}
.contact_form_wrapper .elementor-form-fields-wrapper .elementor-field-group .elementor-field[type="email"], .contact_form_wrapper .elementor-form-fields-wrapper .elementor-field-group .elementor-field[type="text"],
.contact_form_wrapper .elementor-form-fields-wrapper .elementor-field-group .elementor-field[type="tel"],
.contact_form_wrapper .elementor-form-fields-wrapper .elementor-field-group textarea.elementor-field {padding:16px 20px;border:1px solid #B9C6CF;border-radius:4px; background-color: transparent;}
.contact_form_wrapper .elementor-form-fields-wrapper .elementor-field-group .elementor-field::placeholder{color:#506374;}

.case_study_form .elementor-element.e-con-full{ justify-content: left;}
.case_study_form .elementor-element.e-con-full .elementor-widget-text-editor{ width: 100%;}
.case_study_form .elementor-element.e-con-full form button { margin-top: 20px; padding:16px;border:none;border-radius:8px;font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#F7F9FB; background-color: #005DA3; height: 45px;}
.case_study_form .elementor-element.e-con-full form button:hover{ background-color: #003F6F; color: #fff;}
.case_study_form .elementor-element.e-con-full form label{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;letter-spacing:0.08em;text-transform:uppercase;color:#18305A; margin-bottom: 8px;}
.case_study_form .elementor-element.e-con-full form input, .case_study_form .elementor-element.e-con-full form select{padding:16px 20px;border:1px solid #B9C6CF;border-radius:4px; background-color: transparent; width: 100% !important; margin-bottom: 20px;}


.resource_grid_outer article{ height: 100%;}
.resource_grid_outer article a.elementor-post__read-more{display:flex; align-items: center; font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#005DA3;}
.resource_grid_outer article a.elementor-post__read-more:after{content:""; background:url('../images/arrow_right.svg')left top no-repeat; width:8px; height:14px; display: inline-block;  margin-left: 8px; top: 3px; position: relative;}
.resource_grid_outer  article .elementor-post__thumbnail{height: 185px;}
.resource_grid_outer  article .elementor-post__thumbnail:after{ content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: rgba(0,0,0,0.3); border-top-left-radius: 7px; border-top-right-radius: 7px;}
.resource_grid_outer  article .elementor-post__thumbnail  img{ width: auto !important; height: 100%; object-fit: cover; margin:auto}

.resource_grid_outer .elementor-posts-container article{ max-width: 396px;}
.resource_grid_outer .elementor-posts-container article .elementor-post__badge{ padding:4px 8px !important;}
@media only screen and (max-width: 980px){
.resource_grid_outer .elementor-widget-container .elementor-posts-container{ grid-template-columns: repeat(2,1fr);}
}
@media only screen and (max-width: 767px){
.resource_grid_outer .elementor-widget-container .elementor-posts-container{ grid-template-columns: repeat(1,1fr);}
.resource_grid_outer .elementor-posts-container article{ margin: auto;}
}
.contact_cta_block .elementor-widget-text-editor p a{ color: #fff;}
.contact_cta_block .elementor-widget-text-editor p a:hover{ color: #BD2326;}
.contact_redcta a{ padding:0px;}
.contact_redcta a span.elementor-button-text{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:24px;line-height:110%;letter-spacing:-0.02em;text-transform:capitalize;color:#F7F9FB;}

.post_listing_wrapper .elementor-loop-container.elementor-grid{ -ms-grid-column-align: 28px; grid-column-gap:28px; grid-row-gap: 28px;}
.post_listing_wrapper .elementor-loop-container .e-loop-item{ border-radius: 8px; border:1px solid #B9C6CF; padding: 0px; background-color: #fff; display: flex; flex-direction: column; justify-content: space-between; height: 100%; max-width: 402px;}
.post_listing_wrapper .elementor-loop-container .e-loop-item .e-con-boxed{ padding: 0px;}
.post_listing_wrapper .elementor-loop-container .e-loop-item .e-con-boxed .e-con-inner{ padding: 0px; width: 400px;}
.post_listing_wrapper .elementor-loop-container .e-loop-item .elementor-widget-image{height: 185px;}
.post_listing_wrapper .elementor-loop-container .e-loop-item .elementor-widget-image:after{ content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: rgba(0,0,0,0.3); border-top-left-radius: 7px; border-top-right-radius: 7px;}
.post_listing_wrapper .elementor-loop-container .e-loop-item .elementor-widget-image  img{ width: 100% !important; height: 185px; object-fit: cover; margin:auto; border-top-left-radius: 8px; border-top-right-radius: 8px;}

.post_listing_wrapper .elementor-loop-container .e-loop-item .e-con-inner .elementor-button-wrapper a{display:flex; align-items: center; font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#005DA3; background-color: transparent; padding: 0px;}
.post_listing_wrapper .elementor-loop-container .e-loop-item .e-con-inner .elementor-button-wrapper a:after{content:""; background:url('../images/arrow_right.svg')left top no-repeat; width:8px; height:14px; display: inline-block;  margin-left: 8px; top: 0px; position: relative;}

.post_type_badge.elementor-widget{ position: absolute; top:20px; left:24px; z-index: 99;}
.post_type_badge .elementor-widget-container p{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;letter-spacing:0.08em;text-transform:uppercase;color:#506374; background-color: #DDE3E7; padding: 4px 8px !important; border-radius: 4px; display: inline-block;}

.post_listing_wrapper .elementor-pagination{ width: fit-content; margin: 40px auto 0px auto; border:1px solid #B9C6CF; border-radius:40px; padding: 0px 10px; display: flex; align-items: center; position: relative;}
.post_listing_wrapper .elementor-pagination a.page-numbers.prev{ position: absolute; left: -70px; border: none; padding: 0px; font-size: 0px; background:url(../images/arrow_prev.svg) left top no-repeat;width:44px;height:44px;display:inline-block;}
.post_listing_wrapper .elementor-pagination a.page-numbers.next{ position: absolute; right: -70px; border: none; padding: 0px; font-size: 0px; background:url(../images/arrow_next.svg) left top no-repeat;width:44px;height:44px;display:inline-block;}
.post_listing_wrapper .elementor-pagination .page-numbers{border-right:1px solid #B9C6CF; font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;color:#506374; padding: 16px 20px; margin-left: 0px !important; margin-right: 0px !important;}
.post_listing_wrapper .elementor-pagination .page-numbers.next{ border-right: none;}
.post_listing_wrapper .elementor-pagination a.page-numbers:nth-last-of-type(2) {
    border-right: none !important;
}
@media only screen and (max-width: 1438px){
.post_listing_wrapper .elementor-loop-container .e-loop-item .e-con-boxed .e-con-inner{ width: 100%;}
}
@media only screen and (max-width: 767px){
.post_listing_wrapper{ width: fit-content; margin:0 auto;}
}
.resource_fillter_outer .e-filter .e-filter-item{ font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;color:#18305A; padding:12px 16px; border:1px solid #B9C6CF; border-radius: 40px; text-transform: uppercase;}

.resource_sub_nav ul li.menu-item a.elementor-item{
  font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;color:#18305A; padding:12px 16px; border:1px solid #B9C6CF; border-radius: 40px; text-transform: uppercase; align-items: center;
  align-self: center; display: flex;
}
.resource_sub_nav ul{ gap: 30px;}
.resource_sub_nav ul li.menu-item a.elementor-item:after{ opacity: 0;}
.resource_sub_nav ul li.menu-item a.elementor-item.elementor-item-active, .resource_sub_nav ul li.menu-item a.elementor-item:hover{ background-color: #FFFFFF; border: 1px solid #fff;}
 

/* .resource_fillter_outer .e-filter .e-filter-item:hover:not([aria-pressed="true"]), .resource_fillter_outer .e-filter .e-filter-item[aria-pressed="true"]{ background-color: #FFFFFF; border: 1px solid #fff;} */

/* .resource_sub_nav ul li.menu-item a.elementor-item.elementor-item-active:after{ content: ""; background: url(../images/close_icon.svg)left center no-repeat; margin-left:8px; width: 12px; height:12px; opacity: 1; position: relative;} */

.cmplz-wrapper #cmplz-document{ margin: auto; padding-bottom: 80px;}
.cmplz-wrapper #cmplz-document h2{ font-family:'DM Sans';font-style:normal;font-weight:600;font-size:24px;line-height:110%;text-transform:uppercase;color:#18305A;}
.cmplz-wrapper #cmplz-document p{ font-family:'DM Sans';font-style:normal;font-weight:300;font-size:16px;line-height:22px;color:#506374;}
.cmplz-wrapper #cmplz-document form#cmplz-datarequest-form{ background-color: #EAEEF1; border-radius: 16px; padding: 50px; margin: 30px 0px; border:1px solid #B9C6CF; display: flex; flex-direction: column; gap:15px;}
.cmplz-wrapper #cmplz-document form#cmplz-datarequest-form #cmplz-datarequest-submit{margin-top:20px;padding:16px;border:none;border-radius:8px;font-family:'DM Sans';font-style:normal;font-weight:800;font-size:14px;line-height:90%;text-transform:uppercase;color:#F7F9FB;background-color:#005DA3;height:45px; width: fit-content;}

.cmplz-wrapper #cmplz-document form#cmplz-datarequest-form input[type="text"], .cmplz-wrapper #cmplz-document form#cmplz-datarequest-form input[type="email"]{padding:16px 20px;border:1px solid #B9C6CF;border-radius:4px; background-color: transparent; width: 100% !important; margin-bottom: 20px;}



.testimonial_page_outer .testim_username p{position:relative;font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;letter-spacing:0.08em;text-transform:uppercase;color:#18305A;}
.testimonial_page_outer .testim_compinfo p{font-family:'DM Sans';font-style:normal;font-weight:500;font-size:14px;line-height:110%;letter-spacing:0.08em;text-transform:uppercase;color:#18305A; padding-left: 20px;}
.testimonial_page_outer .testim_compinfo .elementor-widget-container::before{content: "";width:5px;height:5px;background:#1e3557;position:absolute;top:6px;transform:rotate(45deg);}

.footer_social_icon ul{ display: flex; flex-wrap: wrap; gap: 27px; margin: 0px; padding: 0px;}
.footer_social_icon ul li{list-style-type: none; padding-bottom: 0px;}
.footer_social_icon ul li a.linkedin_icon{ content: ""; background: url('../images/icon_linkedIn.svg')left top no-repeat;display: block; width: 19px; height: 19px;}
.footer_social_icon ul li a.linkedin_icon:hover{ content: ""; background: url('../images/linkedIn_solid.svg')left top no-repeat;display: block;}
.footer_social_icon ul li a.youtube_icon{ content: ""; background: url('../images/icon_youtube.svg')left top no-repeat;display: block; width: 24px; height: 19px;}
.footer_social_icon ul li a.youtube_icon:hover{ content: ""; background: url('../images/youtube_solid.svg')left top no-repeat;display: block;}
.footer_social_icon ul li a.fb_icon{ content: ""; background: url('../images/icon_fb.svg')left top no-repeat;display: block; width: 12px; height: 19px;}
.footer_social_icon ul li a.fb_icon:hover{ content: ""; background: url('../images/fb_solid.svg')left top no-repeat;display: block;}

.footer_social_icon ul li a.x_icon{ content: ""; background: url('../images/icon_x.svg')left top no-repeat;display: block; width: 19px; height: 19px;}
.footer_social_icon ul li a.x_icon:hover{ content: ""; background: url('../images/x_solid.svg')left top no-repeat;display: block;}

